[OWASP_PHPSEC] use of require_once

Sven Rautenberg sven at rtbg.de
Tue Jul 30 09:56:23 UTC 2013


It's probably because of the current lack of autoloading, but I think this will be addressed.



Minhaz A V <minhazav at gmail.com> schrieb:
>while going through the codes I found the use of require_once at many
>places
>why isn't *require * being used, when *require_once * has computational
>overheads, it consumes more memory and is slower
>
>reference:
>http://stackoverflow.com/questions/186338/why-is-require-once-so-bad-to-use
>
>
>------------------------------------------------------------------------
>
>_______________________________________________
>OWASP_PHP_Security_Project mailing list
>OWASP_PHP_Security_Project at lists.owasp.org
>https://lists.owasp.org/mailman/listinfo/owasp_php_security_project

Regards,

Sven
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.owasp.org/pipermail/owasp_php_security_project/attachments/20130730/181106d0/attachment.html>


More information about the OWASP_PHP_Security_Project mailing list